/*     11305 : 이미지      */
.img__11305__ {max-width:100%;}
.img__11305__ * {box-sizing:border-box;}
.img__11305__ a {display:block; text-decoration:none;}
.img__11305__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__11305__ {text-align:center;}
}

/*     11306 : 타이틀 텍스트      */
.title__11306__ {font-size:0; }
.title__11306__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__11306__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__11306__.style_top p {padding-top:10px;}
.title__11306__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__11306__.style_right p {padding-right:14px;}
.title__11306__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__11306__.style_bottom p {padding-bottom:12px;}
.title__11306__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__11306__.style_left p {padding-left:14px;}
.title__11306__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__11306__.style_circle1 p {padding-left:18px;}
.title__11306__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__11306__.style_circle2 p {padding-left:18px;}
.title__11306__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     11307 : 점선      */
.dashed_line__11307__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__11307__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     11308 : 타이틀 텍스트      */
.title__11308__ {font-size:0; }
.title__11308__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#bd8c46; letter-spacing:-1px; line-height:1.4em;
}
.title__11308__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__11308__.style_top p {padding-top:10px;}
.title__11308__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__11308__.style_right p {padding-right:14px;}
.title__11308__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__11308__.style_bottom p {padding-bottom:12px;}
.title__11308__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__11308__.style_left p {padding-left:14px;}
.title__11308__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__11308__.style_circle1 p {padding-left:18px;}
.title__11308__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__11308__.style_circle2 p {padding-left:18px;}
.title__11308__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     11309 : 장문 텍스트      */
.textarea__11309__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.textarea__11309__ p span {color:#bd8c46;}

/*     11310 : 장문 텍스트      */
.textarea__11310__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.textarea__11310__ p span {color:#bd8c46;}

/*     11311 : 타이틀 텍스트      */
.title__11311__ {font-size:0; }
.title__11311__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#bd8c46; letter-spacing:-1px; line-height:1.4em;
}
.title__11311__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__11311__.style_top p {padding-top:10px;}
.title__11311__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__11311__.style_right p {padding-right:14px;}
.title__11311__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__11311__.style_bottom p {padding-bottom:12px;}
.title__11311__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__11311__.style_left p {padding-left:14px;}
.title__11311__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__11311__.style_circle1 p {padding-left:18px;}
.title__11311__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__11311__.style_circle2 p {padding-left:18px;}
.title__11311__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     11312 : 장문 텍스트      */
.textarea__11312__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.textarea__11312__ p span {color:#bd8c46;}

